Subject: [Norton AntiSpam] Fwd: Fw: Holiday for Diversity Calendar: Darwin Day

From: [email-masked]
Date: Thu, 3 Feb 2005 17:47:16 EST

Subject: Fw: Holiday for Diversity Calendar: Darwin Day
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Feb 2005 12:01:41 -0500

This is an interesting effort that took place in 2002. Amanda

----- Original Message ----- 
From: Bucks County Extension <[email-masked]>
To: [email-masked] 
Cc: [email-masked] 
Sent: Friday, May 24, 2002 12:57 PM
Subject: Holiday for Diversity Calendar: Darwin Day

Dear Dr. Patreese Ingram:

I consistently read with interest your quarterly "Diverse Issues" newsletter. As a minority employee of Cooperative Extension, I greatly appreciate the commitment of Penn State to the values of tolerance, respect, and appreciation for diversity in the workplace and elsewhere.

I spoke with you on the phone briefly about the possibility of adding another important celebration to the Penn State Diversity Calendar. The celebration is Darwin Day, a day to commemorate the birth of Charles Darwin and his significant contributions to science and humanity. It is celebrated on February 12.

Information about the day can be found at http://www.darwinday.org . Many Freethinkers (skeptics, secularists, humanists, atheists, and others) across the country and around the world commemorate the momentous impact and contributions of Charles Darwin by holding special events and activities. Below I have included a section of text from the website describing Darwin Day:

=================

We celebrate the wonder and beauty of both science and humanity.

Most especially, Darwin Day recognizes and celebrates the achievements of a man who cast a bright, explanatory light on reality, our self-knowledge, and on the world of which we are a part. Charles Darwin contributed to our understanding at the deepest level and forever changed the way we see ourselves in this vast, impersonal universe. He brought about a paradigm shift of epic proportions. 

Charles Darwin's life and work warrant a celebration of global extent. This mere mortal symbolizes the brave, human enterprise of science in confronting the mystery of existence. His life and work exemplify the spirit of wonder, curiosity and adventure along with the excitement that the quest for knowledge and understanding can provide. 

With a diversity of participants and events and the cumulative impact of our efforts, Darwin Day allows us to come together and champion science and humanity throughout our global community. It offers a chance for us to celebrate the astonishing engagement of our common intelligence with the wonder and excitement of life in the universe. 

=================

Please consider adding this important celebration to the Penn State Diversity Calendar.

If you have any questions about Darwin Day, you can contact Amanda Chesworth, Director of Darwin Day, at [email-masked], or you can contact me at [email-masked] .

Thank you for your consideration.

Sincerely,

Debbie Goddard
Staff Assistant

------- 

#############################################################################
Bucks County Extension email: Bucks [email-masked]
Deborah Goddard Phone: 215-345-3283
1282 Almshouse Rd. Fax: 215-343-1653
Neshaminy Manor Center 
Doylestown, PA 18901